[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libvirt_0.8.3-4~bpo50+1_amd64.changes ACCEPTED into lenny-backports





Accepted:
libvirt-bin_0.8.3-4~bpo50+1_amd64.deb
  to main/libv/libvirt/libvirt-bin_0.8.3-4~bpo50+1_amd64.deb
libvirt-dev_0.8.3-4~bpo50+1_amd64.deb
  to main/libv/libvirt/libvirt-dev_0.8.3-4~bpo50+1_amd64.deb
libvirt0-dbg_0.8.3-4~bpo50+1_amd64.deb
  to main/libv/libvirt/libvirt0-dbg_0.8.3-4~bpo50+1_amd64.deb
libvirt0_0.8.3-4~bpo50+1_amd64.deb
  to main/libv/libvirt/libvirt0_0.8.3-4~bpo50+1_amd64.deb
python-libvirt_0.8.3-4~bpo50+1_amd64.deb
  to main/libv/libvirt/python-libvirt_0.8.3-4~bpo50+1_amd64.deb


Override entries for your package:
libvirt-bin_0.8.3-4~bpo50+1_amd64.deb - optional admin
libvirt-dev_0.8.3-4~bpo50+1_amd64.deb - optional libdevel
libvirt0-dbg_0.8.3-4~bpo50+1_amd64.deb - extra libs
libvirt0_0.8.3-4~bpo50+1_amd64.deb - optional libs
python-libvirt_0.8.3-4~bpo50+1_amd64.deb - optional python



Thank you for your contribution to backports.debian.org archive.
tion to backports.debian.org archive.


Reply to: